Microsoft 服务器软件和受支持的虚拟化环境

文章翻译 文章翻译
文章编号: 957006 - 查看本文应用于的产品
展开全部 | 关闭全部

本文内容

简介

本文讨论了以下受支持的虚拟化环境中运行 Microsoft 服务器软件的支持策略:
  • 使用 Hyper-V 的 Windows 服务器 2008 年及其以后
  • Microsoft Hyper-V 服务器 2008年及更高版本
  • 服务器虚拟化验证程序 (SVVP)

    有关详细信息,请访问下面的 Microsoft 网站:
    http://www.windowsservercatalog.com/svvp/
在"详细信息"一节中列出的受支持的虚拟化环境中运行的 Microsoft 服务器软件,Microsoft 支持。这种支持是受 Microsoft 支持生命周期策略的限制。有关详细信息,请访问下面的 Microsoft 网站:
http://support.microsoft.com/?pr=lifecycle
在某些情况下,Microsoft 服务器软件的特定版本所需的支持。这些版本将在本文中,记下,并根据需要,可能会更新受支持的版本。

注意不是所有软件应用程序都很适合于虚拟化环境中运行。例如,如果应用程序具有特定的硬件要求,如访问物理的 PCI 卡,应用程序不能支持在虚拟机中。由于虚拟机通常不能访问底层物理硬件,也是如此。

更多信息

本文讨论的第三方产品是由与 Microsoft 无关的公司生产的。Microsoft 不担保也不暗示或对这些产品的性能或可靠性做任何表态。

第三方负责测试他们的软件以及 Microsoft 软件。Microsoft 软件可能无法按预期在第三方虚拟化的硬件环境。

Microsoft 应用程序虚拟化 (APP-V)

支持 Microsoft 应用程序虚拟化 4.5 和更高版本,如管理服务器、 发布服务器、 音序器、 终端服务客户端和桌面客户端。

Microsoft BizTalk Server

运行在 Windows 服务器 2008 Hyper-V 中受支持操作系统上安装时,完全支持 Microsoft BizTalk Server 2009年、 BizTalk Server 2006 R2,BizTalk Server 2006 年和 BizTalk Server 2004年。

有关详细信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
842301 在虚拟机上的 Microsoft BizTalk Server 可支持性

Microsoft 商务服务器

支持 Microsoft 商务 2007 Service Pack 2 和更高版本。

Microsoft AX Dynamics

支持 Microsoft Dynamics AX 2009 (服务器和客户端) 和更高版本。

Microsoft Dynamics CRM

Microsoft Dynamics CRM 4.0 及更高版本都支持。

Microsoft GP Dynamics

Microsoft Dynamics GP 10.0 及更高版本都支持。

Microsoft Dynamics 导航

Microsoft Dynamics 导航 2009年及更高版本都支持。

Microsoft Exchange Server

Microsoft Exchange Server 2007 Service Pack 1 或更高版本都支持。有关 Exchange Server 的支持的详细信息,请访问以下 TechNet 网站:
http://technet.microsoft.com/en-us/library/cc794548 (v=EXCHG.80).aspx

对于信息如何 todeploy MicrosoftExchange Server 2010 中的虚拟化环境中,请访问以下 TechNet 网站:

http://technet.microsoft.com/en-us/library/jj126252 (v=exchg.141).aspx

对于信息如何 todeploy Microsoft Exchange Server 2013年在虚拟化环境中,请访问以下 TechNet 网站:

http://technet.microsoft.com/en-us/library/jj619301 (v=exchg.150).aspx

Microsoft Forefront 客户端安全性

支持 Microsoft Forefront 客户端安全性。

Microsoft Forefront 端点保护 2010

Microsoft Forefront 端点保护 2010年及更高版本都支持。

Microsoft Forefront 标识管理器 2010

Microsoft Forefront 标识管理器 2010年及更高版本都支持。

Microsoft 智能应用程序网关 (IAG)

支持 Microsoft 智能应用程序网关 2007 Service Pack 2 和更高版本。

Microsoft Forefront 安全交换 (FSE)

Microsoft Forefront Security 的 Exchange Server Service Pack 1 (SP1) 或更高版本都支持。

Microsoft 最前沿的 SharePoint (FSP) 的安全

Microsoft Forefront Security SharePoint Service Pack 2 (SP2) 或更高版本都支持。

Microsoft 主机集成服务器

Microsoft 主机集成服务器 2006年及更高版本都支持。

Microsoft Internet 安全和加速 (ISA) 服务器

支持 Microsoft ISA 服务器。有关 ISA 服务器支持的详细信息,请访问下面的 Microsoft 网站:
http://technet.microsoft.com/en-us/library/cc891502.aspx

Microsoft Office Groove 服务器

Microsoft Office Groove 服务器 2007 Service Pack 1 或更高版本都支持。

注意应将 Microsoft Office Groove 服务器中继的虚拟机配置为使用物理硬盘,不是虚拟硬盘。

Microsoft Office PerformancePoint Server

支持 Microsoft Office PerformancePoint Server 2007 Service Pack 2 和更高版本。

Microsoft Office Project Server

Microsoft Office 项目服务器 2007 Service Pack 1 或更高版本都支持。

Microsoft Office SharePoint 服务器和 Windows SharePoint Services

Microsoft Office SharePoint 服务器 2007 Service Pack 1 或更高版本都支持。支持 Windows SharePoint Services 3.0 Service Pack 1 或更高版本。

Microsoft 操作管理器 (MOM) 2005

Microsoft 操作管理器 2005 Service Pack 1 (仅适用于代理) 支持。有关详细信息,请访问下面的 Microsoft 网站:
http://technet.microsoft.com/en-us/library/cc180251.aspx
注意系统中心操作管理器 2007年或更高版本需要管理 Windows Server 2008 和更高版本。

Microsoft 搜索服务器

Microsoft 搜索服务器 2008年及更高版本都支持。

Windows 关键业务服务器 2008

支持 Windows 关键业务服务器 2008年和更高版本。

Windows 小企业服务器 2008

支持 Windows 小企业服务器 2008年和更高版本。

Microsoft SQL Server

支持 Microsoft SQL Server,请参阅下面的 Microsoft 知识库文章:
http://support.microsoft.com/kb/956893

Microsoft 系统中心配置管理器

系统中心配置管理器 2007 Service Pack 1 (服务器和代理程序) 及更高版本都支持。有关提供的配置管理器支持的详细信息,请访问下面的 Microsoft 网站:
http://technet.microsoft.com/en-us/library/bb680717.aspx

Microsoft System Center Data Protection Manager

但在虚拟机内,运行时将 DPM 存储池中的磁盘都可直接到 DPM 虚拟机为下列情况之一时,才支持 Microsoft 系统中心 Data Protection Manager 2007年:
  • 传递磁盘
  • iSCSI 目标磁盘
  • 光纤通道 SAN 目标磁盘
您可以通过使用主机计算机安装 DPM 代理或直接到虚拟机中安装 DPM 代理的虚拟机执行备份。

Microsoft System Center Essentials

Microsoft System Center Essentials 2007 Service Pack 1 或更高版本都支持。

Microsoft 系统中心操作管理器

支持 Microsoft 系统中心操作管理器 2007 (服务器和代理程序) 和更高版本。操作管理器 2007 年支持有关的详细信息,请访问下面的 Microsoft 网站:
http://technet.microsoft.com/en-us/library/bb309428.aspx

Microsoft System Center Virtual Machine Manager

支持 Microsoft System Center Virtual Machine Manager 2008 (服务器和代理程序) 和更高版本。

Microsoft 系统中心服务经理

Microsoft 系统中心服务经理 2010年及更高版本都支持。服务管理器 2010年的支持的详细信息,请访问下面的 Microsoft 网站:
http://go.microsoft.com/fwlink/?LinkId=182907

Microsoft 系统管理服务器 (SMS)

系统管理服务器 2003年服务包 3 (仅适用于代理) 支持。

注意系统中心配置管理器 2007 Service Pack 1 或更高版本需要管理 Windows Server 2008 和更高版本。

有关 SMS SP3 的支持的详细信息,请访问下面的 Microsoft 网站:
http://technet.microsoft.com/en-us/library/cc179620.aspx

Microsoft Visual Studio Team System

Microsoft Visual Studio 团队系统 2008年及更高版本都支持。

Microsoft Windows HPC Server 2008

支持 Microsoft Windows HPC Server 2008 和更高版本。

Windows Server 2003 Web 版

支持 Windows Server 2003 Web Service Pack 2 的版。

Microsoft Windows 服务器更新服务驱动程序列表

Microsoft Windows 服务器更新服务 3.0 Service Pack 1 或更高版本都支持。

Windows Server 2008 的 Web

支持 Windows Web 服务器 2008年。

身份生命周期管理器 2007

支持 (与最新的更新) 的身份生命周期管理器 (ILM) 2007年功能软件包 1 (FP1) 和更高版本。有关详细信息,请访问下面的 Microsoft 网站:
http://www.microsoft.com/windowsserver/ilm2007/faq.mspx

Microsoft Office 联机

支持的剪贴画。有关详细信息,请访问下面的 Microsoft Office 网站:
http://office.com/webapps

Opalis 集成服务器

Opalis 集成服务器 6.2.2 及更高版本都支持。Opalis 在虚拟化环境中的支持的详细信息,请访问下面的 Microsoft 网站:
http://support.microsoft.com/default.aspx?scid=kb;en-US;2023123
注意Opalis 集成服务器 6.3 或更高版本是 Windows Server 2008 和更高版本上进行安装所必需的。但是,Windows Server 2008 和更高版本支持发布版本 6.3 的集成包。使用现有的集成包需要在 Windows Server 2003 的安装。

Microsoft Lync Server

Microsoft Lync Server 2010 及更高版本都支持。有关详细信息,请访问下面的 Microsoft 网站: http://www.microsoft.com/downloads/en/details.aspx?FamilyID=2905FD33-E29C-4709-A012-E55EA8DB63E4&displaylang=en.

Microsoft 系统中心服务经理

Microsoft 系统中心服务经理 2010年及更高版本都支持。服务管理器 2010年的支持的详细信息,请访问以下网站: http://technet.microsoft.com/en-us/library/ff460890.aspx

属性

文章编号: 957006 - 最后修改: 2014年4月18日 - 修订: 3.0
这篇文章中的信息适用于:
  • Windows Server 2008 Standard
  • Windows Server 2008 Enterprise
  • Windows Server 2008 Datacenter
  • Windows Server 2008 R2 Datacenter
  • Windows Server 2008 R2 Enterprise
  • Windows Server 2008 R2 Standard
  • Microsoft Forefront Endpoint Protection 2010
关键字:?
kbhyperv kbexpertisebeginner kbexpertiseinter kbhowto kbinfo fep2010swept kbmt KB957006 KbMtzh
机器翻译
重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。
点击这里察看该文章的英文版: 957006
Microsoft和/或其各供应商对于为任何目的而在本服务器上发布的文件及有关图形所含信息的适用性,不作任何声明。 所有该等文件及有关图形均"依样"提供,而不带任何性质的保证。Microsoft和/或其各供应商特此声明,对所有与该等信息有关的保证和条件不负任何责任,该等保证和条件包括关于适销性、符合特定用途、所有权和非侵权的所有默示保证和条件。在任何情况下,在由于使用或运行本服务器上的信息所引起的或与该等使用或运行有关的诉讼中,Microsoft和/或其各供应商就因丧失使用、数据或利润所导致的任何特别的、间接的、衍生性的损害或任何因使用而丧失所导致的之损害、数据或利润不负任何责任。

提供反馈

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com